Remember Me
Join
signbit
bit
nav_l nav_r
GTA IV: San Andreas
BETA 3 "World Enhancement"
Information Files
Author: Blaster_nl
Website: http://www.gtaivsa.com/
Works with: GTA IV 
Release/Version: 0.5.4.0
Status: Work In Progress
Started on: 25 May 2011
Last Updated: 03 Apr 2013
Views: 819161
Type: Conversion
Rating: 4.50351 (143 votes)
Please log in to rate this mod
Description
Description
GTA IV: San Andreas is a total conversion mod for Grand Theft Auto IV and The Episodes from Liberty City, which will bring back the good old San Andreas map into GTA IV, using the powerful RAGE Engine.


Time Table

BETA 1 | Code name "World Base" | Release: August 9th, 2011
 Basic world conversion
 Main character changed (no sounds)
 Vehicles
 Weapons
 Basic startup SCO script (GTAIV and TLAD)
 World basic parameters for timecycle and weather changes

BETA 2 | Code name "World Motion" | Release: December 16th, 2011
 A lot of improvements
 Traffic
 Radio
 HUD
 Sounds
 Road Signs
 Much more...

BETA 3 | Code name "World Enhancement" | Release: August 1st, 2012
 Multiplayer
 Races
 Gang wars
 Improved Setup
 Improved Launcher
 Improved overall graphics
 Remade timecyc
 Far distance for trees and lights
 Las Venturas updates
 Interiors
 Props fixes
 Breakable objects
 More vehicles
 More weapons
 More peds
 More sounds
 More collision materials
 More shaders
 Bug fixes
 ... AND MORE!


System Requirements
Please read the following system requirements before downloading and installing the mod. To check if your computer meets the specified requirements, we recommend using Flitskikker InfoTool.

GTA Requirements
You must have one of the following versions of GTA IV or EFLC installed to install the mod:

GTA IV: 1.0.0.0, 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0
GTA EFLC: 1.1.0.0, 1.1.1.0, 1.1.2.0

For the best performance, GTA IV 1.0.7.0 or EFLC 1.1.2.0 are recommended.
If you are installing the mod on GTA EFLC, only The Ballad Of Gay Tony is supported due to its additional features.
For multiplayer, only IV 1.0.7.0 and EFLC 1.1.2.0 are supported.


Minimal System Requirements
Your computer must meet the following requirements to run the game with the mod on lowest settings:

Processor: Intel Core 2 Duo Processor @ 2.4 GHz / AMD Athlon 64 X2 Processor @ 2.8 GHz
Memory: 2 GB RAM
Hard Disk: 4, 2 GB free space (GTA IV) / 6 GB free space (GTA EFLC) + Additional free space for installation and installed add-ons
Graphics Card: NVIDIA GeForce 8600 GT with 256 MB VRAM / ATI Radeon HD 2600 with 256 MB VRAM / Intel not supported
DirectX: Version 9.0c
OS: Windows XP with Service Pack 3 / Windows Vista with Service Pack 1 / Windows 7


Recommended System Requirements
Your computer must meet the following requirements to run the game with the mod on high/very high settings:

Processor: Intel Core i5 Processor @ 2.6 GHz / AMD Phenom II X4 Processor @ 3.0 GHz
Memory: 4 GB RAM
Hard Disk: 6 GB free space (GTA IV) / 7 GB free space (GTA EFLC) + Additional free space for installation and installed add-ons
Graphics Card: NVIDIA GeForce GTX 260 with 1 GB VRAM / ATI Radeon HD 5770 with 1 GB VRAM / Intel not supported
DirectX: Version 9.0c
OS: Windows 7 with Service Pack 1


Software Requirements
Your computer must have the following software installed to run the game with the mod:

.NET Framework 2.0 (included with installation)
.NET Framework 4.0 (included with installation)
Primary Interoperability Assemblies 2010 (included with installation)
Visual C++ 2010 Redistributables (included with installation)
Comments
Last post in I can't start new game... by Baczek

View Full Discussion
0 users viewing this mod (0 guests)
bit
brick bit ?E?E bit bit
bit bit   bit bit